/* =============================================================================
   The 1140px Grid V2 by Andy Taylor - http://cssgrid.net
   ========================================================================== */

.row {
	width: 100%;
	max-width: 960px;
	min-width: 0;
	margin: 0 auto;
	overflow: hidden;
}


/* =============================================================================
   Common
   ========================================================================== */

a img {
	border: none;
}

.small {
	font-size: 0.8em;
}

.clear {
	clear: both;
}	

.left {
	float: left;	
}

.right {
	float: right;
}	

p {
	margin: 0px 0px 15px 0px;
}	

/* =============================================================================
   Common
   ========================================================================== */
.invalid, .error {
	color: #ff0000;
	display: block;
}	

/* =============================================================================
   Structure
   ========================================================================== */
   
html,body,#window {
	height: 100%;
  	font-family: "freight-sans-pro",sans-serif;
  	font-size: 16px;
	line-height: 24px;
	color: #00121d;
	background: #007a94;
	margin: 0px 0px 20px;
}

body {
/*	min-width: 480px;	*/
	min-width: 960px;
}

body>#window {
	height: auto;
}

.container {
	max-width: 960px;
	margin: 0 auto;
	position: relative;
}


/* =============================================================================
   Header
   ========================================================================== */
#header {
	height: 135px;
	background: #ffffff;
	width: 100%;
}

#header .container {
	width: 960px;
	position: relative;
	margin: 0 auto;
}	

#header .logo-block {
	font-size: 10px;
	display: block;
	float: left;
}

#header .logo-block img {
    left: 0;
    position: absolute;
    top: 0;
}

#header .logo-block a {
	display: block;	
	padding: 55px 80px;
	margin: 0px;
}

#header .container .head-right {
	padding: 20px 0px 0px 651px;
	height: 115px;
}

#header .head-right p.buttons {
	margin-bottom: 8px;
}

#header .head-right #form1_search input.field {
	border: 1px solid #ccc;
	border-radius: 8px;
}

#header .head-right form#form1_search input.submit {
	margin-top: 2px;
}

.ph {
	height: 55px !important;
	display: block !important;
	width: auto !important;
	z-index: 999 !important;
	color: red !important;
}	

.forms {
	height: 80px;
	display: block;
	width: auto;	
	z-index: 10;
}

p.phone {
	color: #bfbfbf !important;
	font-weight: bold !important;
	padding: 0px !important;
	margin: 0 !important;
	font-size: 35px !important;
	letter-spacing: -1px !important;
	text-align: right !important;
  	font-family: "futura-pt",sans-serif !important;
	display: block !important;
	height: 35px !important;
	position: relative;
}

p.phone .phone-reveal {
	background: url(/images/bg-phone-reveal.png) no-repeat right center;
	position: absolute;
	top: -2px;
	right: 0;
	width: 100%;
    height: 30px;
    line-height: 30px;
    display: block;
    text-align: right!important;
}

p.phone .phone-reveal a {
	color: #003658;
    font-weight: bold;
    margin-right: 3px;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    line-height: 30px;
    display: inline-block;
	vertical-align: top;
    text-decoration: none;
	font-family: "futura-pt",sans-serif !important;
}

form.newsletter {	
	border-radius: 10px;	
	height: 21px;
	text-align: right;
	float: right;
	margin-bottom: 12px;
	background: url(/images/layout/email-field.jpg) no-repeat top left;
	width: 280px;
}

form.news input.field {
	height: 17px;
	color: #007a94;
	border: 0px;
	width: 152px;
	padding: 2px 0px 2px 5px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold !important;
	background: transparent;
}

form.newsletter input.name {
	width: 80px;
	float: left;
	background: #fff;
	border: 0px; 
}

form.newsletter input.field {
	width: 229px;
	padding: 4px 0px 0px 10px;
	float: left;
	background: transparent !important;
	border: 0px;
	font-size: 11px;
	color: #007a94;
}

form.newsletter input.name, form.newsletter input.email {
	color: #007A94;
	font-size: 11px;	
	text-transform: uppercase;
	height: 19px;
}

form.news {
	border-radius: 10px;	
	height: 21px;
	width: 207px;
	text-align: right;
	float: right;
	margin-bottom: 12px;	
}

form.news input.submit, form.newsletter input.submit, form#form1_search input.submit {
    background: url(/images/layout/input-bg.png) no-repeat scroll center -22px !important;
    border-radius: 0 0 0 0;
	filter: none !important;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold !important;
    height: 18px;
    padding: 1px 10px !important;
    text-align: center;
    text-transform: uppercase;
    width: 23px;
	border: 0px;
	line-height: 18px;
}

form.newsletter input.submit {
	width: 41px;
	height: 21px;	
}


form#form1_search input.submit {
	width: 	42px;
	height: 20px;
}

form.news input.submit:hover {
    background: url(/images/layout/btn-bg.png) no-repeat center top !important;
	filter: none !important;
}

p.buttons {
	display: block;
	float: right;
}	

a.buttons  {
	float: left;
	color: #007a94;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	font-size: 11px;
	font-size: 11px \9;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
    line-height: 21px;
    padding: 0 10px;
	text-align: center;
}

a.login {
	background: url(/images/layout/btn-login.png) no-repeat left top transparent !important;
	line-height: 21px;
    margin: 0;
    padding: 0 10px;
    text-align: center;
    width: 117px;
}	

a.dist {
	background: url(/images/layout/btn-dist.png) no-repeat left top transparent !important;
	color: #007a94;
	font-weight: bold;
	margin-right: 3px;
	width: 148px;
	text-align: center;
	line-height: 21px;
}	

form#search, form#form1_search {
	background: url(/images/layout/news-bg.png);	
	margin: 3px 0px 0px;
}

form#search input.field, #form1_search input.field {
	background: transparent !important;
	height: 20px;
}

form#form1_search label {
	display: none;
}

p.btn a {
    background: url(/images/layout/btn-bg.png) no-repeat center -22px;
    border: 0 none;
    border-radius: 0px;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px !important;
    font-weight: bold !important;
    height: 21px;
    padding: 1px 10px !important;
    text-align: center;
    text-transform: uppercase;
    width: 41px;
}

p.btn a:hover {
    background: url(/images/layout/btn-bg.png) no-repeat center top;
}


/* =============================================================================
   Navigation
   ========================================================================== */

.mobile-menu-icon {
  display: none;
}

nav#main-nav {
	background: #f6f6f6;
	width: 100%;
	height: 27px;
	margin: 0 auto;
}

nav#main-nav ul.container {
	width: 960px;
	margin: 0 auto;
	height: 27px;
}

nav#main-nav ul {
	display: block;
	float: left;
	margin: 0 !important;
	padding: 0px !important;
}

nav#main-nav ul li {
	float: left;
	list-style: none;
 }	
 
nav#main-nav ul li a {
	font-size: 15px;
	line-height: 15px;
/*	font-size: 13px \9; /* IE 8 and below */
    padding: 5px 15px 7px;
	padding: 5px 25px 7px \9;
/*	padding: 31px 13px 28px \9; /* IE 8 and below */
	display: block;
	color: #003a63;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0px;
	font-weight: bold;
}	

nav#main-nav ul li#first a {
	padding: 5px 32px 7px 0;
	padding: 5px 32px 7px 0px \9;
}

nav#main-nav ul li#contact-nav a {
	border-right: 1px solid #ffffff;	
}

nav#main-nav ul li > a:hover, #main-nav ul li.current > a {
 	color: #008da9;
}

nav#main-nav ul li.menu-item-solutions-finder {
	margin-right: 40px;
}

nav#main-nav ul li.menu-item-solutions-finder > a {
}

nav#main-nav ul li.menu-item-solutions-finder .second-level-menu-item {
	
}

nav#main-nav ul li.menu-item-solutions-finder .second-level-menu-item > a {
	cursor: default;
}

nav#main-nav ul li.menu-item-solutions-finder .second-level-menu-item > a:hover {
	color: #003a63;
}



/* =============================================================================
   Drop downs
   ========================================================================== */

#main-nav ul ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #dedede;
	width: 210px;
}
#main-nav ul:before, #main-nav ul:after {
	content: "";
	display: table;
}
#main-nav ul:after {
	clear: both;
}
#main-nav ul {
	zoom:1;
	position:relative;
	float:right;
	text-transform: uppercase;
}
#main-nav ul li {
	float: left;
	position: relative;
}
#main-nav ul li:hover > a {
	color:#008da9;
}
#main-nav ul ul {
	margin: 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 27px; /*Must be ajusted to match up with 'nav ul a' padding*/
	z-index: 9999;
	background: #dedede;	
    left: 0;
	left: 35px \9;
}
#main-nav ul li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}

#main-nav ul.container ul li a {
	background: none repeat scroll 0 0 transparent;
    color: #ffffff;
    padding: 5px 11px !important;
    width: 205px;
	border-bottom: 1px solid #e7e7e8;
	margin: 0px;
}

#main-nav ul.container ul li a:hover {
	background: #dedede;
	color: #008da9 !important;
	border-radius: 0px;
}

nav#main-nav ul ul {
	padding: 10px 0px;
}

nav#main-nav ul ul li a {
    padding: 17px 10px;
	display: block;
	color: #003657;
	border-left: 0px;
	border-right: 0px;
	text-transform: none;
	font-weight: normal;
	border-bottom: 1px solid #fff;
	width: 189px;
}

nav#main-nav ul li.current ul li a {
	color: #042f64;
}

nav#main-nav ul li.current ul li a:hover {
	color: #008da9;
}

nav#main-nav ul li a:hover, #main-nav ul li.current a, .currentsub {
 	color: #008da9;
}

/* =============================================================================
   Third Level
   ========================================================================== */

nav#main-nav ul ul ul {
	left: 210px !important;
	top: 0px !important;
}	

/* =============================================================================
   Banner
   ========================================================================== */

.banner {
	min-width: 960px !important;
	position: relative;
	padding: 0px !important;
	width: 960px;
	text-align: left;
	padding: 0px !important;
	z-index: 99;
	margin: 0 auto;
}	

.banner img {
	padding: 0px;
	text-align: left;
	z-index: 100;
}

.banner .blue {
    background: none repeat scroll 0 0 #008DA9;
    border-radius: 0 10px 10px 0;
    height: 92px;
    left: 0;
    line-height: 25px;
    margin: 0;
    padding: 10px 34px 20px 40px;
    position: absolute;
    text-align: center;
    text-transform: none;
    top: 33px;
    width: 240px;
	color: #FFFFFF;
    font-size: 23px;
	font-size: 21px \9;
    font-weight: 600;
	display: none !important;
}

.banner .grey div {
	top: 193px;
    height: 26px;
    padding: 16px 0 16px 20px;
    position: absolute;
    text-align: left;
    width: 499px;	
	background: url(/images/layout/grey-bg.png) no-repeat left top;
	color: #FFFFFF;
    font-size: 26px;
    font-weight: 400;
	z-index: 200;
	display: none;
}


/* =============================================================================
   Slider
   ========================================================================== */

#slide {
    height: 330px;
	width: 960px;
	margin: 0 auto;
	position: relative;
}

#slide.inner-slide {
	height: 275px;	
}

#slider-wrap {
	width: 100%;
}

#slider {
	position: relative;
	width: 960px;
	height: 330px;
	margin: 0 auto;
}

#slide.inner-slide #slider {
	height: 275px;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	width: 960px !important;
	height: 330px;
}

#slide.inner-slide #slider img {
	height: 275px;
}

/* The slices in the Slider
-------------------------------*/

.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img {
	display:block;
}
/* Caption styles
-------------------------------*/

.nivo-caption {
	display:none;
}
/* hidden Styles
-------------------------------*/

.nivo-controlNav, .nivo-controlNav a, .nivo-controlNav a.active, .nivo-directionNav a, a.nivo-nextNav, a.nivo-prevNav, .nivoSlider a.nivo-imageLink, .nivo-directionNav a, .nivo-prevNav, .nivo-nextNav, .nivo-controlNav a, .nivo-controlNav a.active {
/*	display: inline-block;	*/
}

/* =============================================================================
   Content
   ========================================================================== */
   
#content {
	position: relative;
	background: #ffffff;
}

#content.container {
	min-width: 960px !important;
	position: relative;
	padding: 0px !important;
	width: 960px;
	text-align: left;
	padding: 0px !important;
}

#content h2 {
	color: #003a63;
	font-size: 33px;
	font-weight: 500;
	margin: 0px 0px 20px;
	padding: 0px;
}	


/* =============================================================================
   Home Page
   ========================================================================== */
   
.home-btns {
	float: right;
    position: relative;
    right: 0px;
    width: 960px;
}

.home-btn {
	background: #f6f6f6; /* Old browsers */
    float: left;
    left: -40px;
    padding: 14px 20px 14px 25px;
    position: relative;
    width: 267px;
}

.home-btn {
	background: #f6f6f6; /* Old browsers */
    float: left;
    height: 300px;
/*    left: -40px;	*/
    left: 20px;
    padding: 14px 20px 14px 25px;
    position: relative;
    width: 267px;
	filter: none !important
}

.home-btn.commercial {
	background: url(/images/layout/home-box-l.jpg) #f6f6f6 no-repeat center bottom !important;
}

.home-btn.residential {
	background: url(/images/layout/home-box-m.jpg) #f6f6f6 no-repeat center bottom !important;
}

.home-btn.consulting {
	background: url(/images/layout/home-box-r.jpg) #f6f6f6 no-repeat center bottom !important;	
}

.home-btn.commercial {
	border-radius: 0px 0px 5px 0px;
    margin: 0px 12px;
}

.home-btn.residential {
	
}

.home-btn.consulting {
	right: -20px;	
	border-radius: 0px 0px 0px 5px;
}

.home-btn h3 {
	background: none repeat scroll 0 0 #d7891f;
    border-radius: 0 0 20px 0;
    color: #FFFFFF;
    font-size: 23px;
    font-weight: 700;
    height: 20px;
    left: -25px;
    line-height: 20px;
    margin: 0;
    padding: 14px 23px 15px;
    position: relative;
    text-transform: uppercase;
    top: -14px;
    width: 266px;
}	

.home-btn h3 a {
	color: #ffffff;
	text-decoration: none;	
}

.home-btn.consulting h3 {
	background: #003a5c;
}

.home-btn.residential h3 {
	background: #75b043;
}

.home-btn p {
	font-size: 12.5px;
	font-size: 12px \9;
	line-height: 18px;
	color: #3f4040;
	margin: 0px 0px 10px;
	height: 53px;
}

.home-btn p a {
	color: #003a63;
}

.home-btn img {
	left: -10px;
	position: relative;	
}

.home-btn p.btn {
	float: right;
    margin-top: 10px;
    position: relative;
    right: -7px;
}	

.home-btn p.btn a {
	border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-family: "freight-sans-pro",sans-serif;
    font-size: 13px;
    font-weight: 600;
    padding: 1px 7px;
    text-decoration: none;
	background: url(/images/layout/btn-home-bg.png) repeat-x center -22px;
}

section.content {
	padding: 20px;
}	


.hp-testimonial-block {
  float: none;
  margin: 50px 0 0;
  height: 50px;
  visibility: hidden;
}

.hp-testimonial-block ul {
  list-style: none;
  padding: 0;
}

.hp-testimonial-block li {
  left: 0;
  padding: 0 0 30px;
}

.hp-testimonial-block li div.testimonial  {
    float: none!important;
    width: 90%!important;
    margin: 0 auto!important;
}

.hp-testimonial-block li div.testimonial .testimonial-source p {
  color: #fff;
}
.hp-testimonial-block .bx-wrapper {
  margin: 0;
}
.hp-testimonial-block .bx-wrapper .bx-viewport {
  left: 0;
  box-shadow: none;
  border: none;
}
.hp-testimonial-block .bx-wrapper .bx-prev {
  left: 0;
}
.hp-testimonial-block .bx-wrapper .bx-next {
  right: 0;
}



/* =============================================================================
   Inner Pages
   ========================================================================== */

#content article.left h2 {
	background: #f6f6f6;
	color: #003658;
	font-size: 24px;
	font-weight: bold;
	padding: 10px;
	margin: 0px;
	width: 208px;
}

ul.menu {
	width: 228px;
	margin: 0px 0px 20px;
	padding: 0px;
}	

ul.menu li {
	background: #;
	display: block;
	border-bottom: 1px solid #fff;
	list-style: none;
}

ul.menu li a {
	padding: 5px 10px;
	color: #ffffff;
	text-decoration: none;
	display: block;
	font-size: 17px;
    font-weight: 500;
}

#content article.right {
	width: 650px;
	padding: 0px 0px 25px;
}	

#content article.right.full {
	width: 870px !important;
	padding: 0px 25px 20px !important;	
}

#content .right img.left {
	margin: 0 20px 20px 0;
}

#content .right img.right {
	margin: 0 0 20px 20px;
}

article.right p.bcrumb {
	color: #aaaaaa;
	font-size: 15px;
	margin: 0px 0px 25px;
	padding: 0px;
	line-height: 15px;
}	

article.right p.bcrumb a {
	color: #aaaaaa;
}

#content article.right h1 {
	background: #e5f1f9;
	color: #003658;
	font-size: 24px;
	font-weight: bold;
	padding: 10px;
	margin: 20px 0px 10px;
}	

#content article.right h4 {
	color: #00839f;
	font-size: 20px;
	margin: 0px 0px 13px;
}

#content article.right .prod_detail h3 {
	margin: 20px 0px 30px;
}

#content article.right .prod_detail h4 {
	color: #00839f;
	font-size: 20px;
	margin: 0px 0px 13px;
}

article.right p.intro {
	color: #0082a0;
	font-size: 18px;
	line-height: 23px;	
	margin: 10px 0 0px;
	font-weight: 600;
}

#content article.right img {
	margin: 0px 8px 20px;
	float: left;
	border: 1px solid #ccc;
	padding: 3px;
}

#content article.right ul {
	padding: 0;
	list-style: none;
}

#content article.right ul li {
	padding-left: 20px;
	background: url(/images/water-drop-sml.png) left top 4px no-repeat;
}

.product-listing {
	background: url(../../images/layout/listing-bg.jpg) repeat-x bottom center;
	padding: 25px 0 25px;
	overflow: auto;
}	

#content article.right .product-listing img {
	height: auto!important;
	width: auto!important;
	max-width: 125px!important;
	margin-bottom: 0;
}

p.pdf {
	background: url(/images/icon-pdf.png) no-repeat left center;
	clear: both;
}

p.pdf a {
	display: block;
    font-size: 19px;
    font-weight: bold;
    text-indent: -9999px;
    background: url(/images/water-drop.png) no-repeat left center;
    padding: 15px 0;
    margin-left: 40px;
	text-decoration: none !important;
}



.product-listing img {
	float: left;
	margin: 0px 20px 20px 0px;
}	

.prod_detail img {
	margin: 0px 15px 20px 5px;
	float: left;
}
	
	
.product-listing p {
	color: #00121d;
	font-size: 14px;
	line-height: 17px;
	margin: 0px 0px 10px;
}

.right .product-listing h4 {
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	margin: 0px 0px 8px;
	padding: 0px;
	line-height: 12px;
}

#content .right .product-listing h4 a {
	color: #003658;
	text-decoration: none;
}

.product-listing p.btn a {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	font-family: "freight-sans-pro",sans-serif;
    font-size: 13px;
}

/* =============================================================================
	FAQ
   ========================================================================== */
#content .right .faq-item {
	margin: 0 0 40px;	
}

#content .right .faq-title p,
#content .right h3.corp {
	background: #007a94;
	color: #fff;
	font-weight: 300;
	border-radius: 0 0 20px 0;
	padding: 10px 15px;
	font-size: 20px;
	margin: 20px 0 25px;
}

#content .right h1 {
	background: #d7881f;
	color: #fff;
	font-weight: 300;
	border-radius: 0 0 20px 0;
	padding: 10px 15px;
	font-size: 20px;
	margin: 20px 0 25px;
}

#content .right h2 {
	background: #75b042;
	color: #fff;
	font-weight: 300;
	border-radius: 0 0 20px 0;
	padding: 10px 15px;
	font-size: 20px;
	margin: 20px 0 25px;
}

#content .right h3 {
	background: #495866;
	color: #fff;
	font-weight: 300;
	border-radius: 0 0 20px 0;
	padding: 10px 15px;
	font-size: 20px;
	margin: 20px 0 25px;
}

#content .right .faq-item.faq-question {
    margin: 10px 0 0;
}

#content .right .faq-item.faq-question a {
    display: inline-block;
    max-width: 620px;
    vertical-align: top;
    width: 90%;
}

#content .right .faq-item.faq-question .faq-number {
    display: inline-block;
    vertical-align: top;
}

#content .right .faq-item.faq-question h2 {
    display: inline-block;
    margin: 0;
    padding: 0;
    background: url(/images/bg-trasnparent.png) 0 0 no-repeat;
    color: #00121d;
    font-size: 19px;
}

#content .right .faq-item.faq-question h1 {
    display: inline-block;
    margin: 0;
    padding: 0;
	font-weight: normal;
    background: url(/images/bg-trasnparent.png) 0 0 no-repeat;
    color: #00121d;
    font-size: 19px;
}

#content .right .faq-item.faq-content h2 {
    padding-left: 35px;
    margin: 0;
	 font-size: 20px;
}

#content .right .faq-item.faq-content h1 {
    padding-left: 35px;
    margin: 0;
	background: #d7881f;
    color: #fff;
    font-weight: 300;
    border-radius: 0 0 20px 0;
    font-size: 20px;
}


#content .right .faq-item.faq-content img {
    max-width: 100%!important;
}

#content .right .faq-item.faq-content .faq-number {
  position: relative;
  top: 35px;
  left: 10px;
  color: #fff;
  font-size: 18px;
}

#content .right .faq-item.faq-content .faq-answer-label {
  font-weight: bold;
  margin: 20px 0 0;
  display: block;
}



/* =============================================================================
	Loyalty Form
   ========================================================================== */
#content .right .loyalty {
	border-left: 2px solid #007a94;
	border-right: 2px solid #007a94;
	border-bottom: 2px solid #007a94;
}

#content .right .loyalty #contact-form {
	padding: 30px;
}

#content .right .loyalty #contact-form .textarea-div textarea {
  width: 567px;
  min-width: 567px;
  max-width: 567px;
}

#content .right h3.corp {
	margin: 30px 0 0;
}


/* =============================================================================
	Testimonials
   ========================================================================== */
#content .right .testimonial {
	border: 2px solid;
	border-radius: 30px 0 0 0;
	margin: 0 0 30px;
	width: 95%;
	float: right;
	clear: both;
}

#content .right .testimonial.alt {
	border-radius: 0 30px 0 0;
	float: left;
	width: 100%;
}

#content .right .corporate {
	border: 2px solid #007a94;
}

#content .right .commercial {
	border: 2px solid #d7881f;
}

#content .right .residential {
	border: 2px solid #75b042;
}

#content .right .consulting {
	border: 2px solid #495866;
}

#content .right .distributor {
	border: 2px solid #766a63;
}

/* Testimonial Content */
#content .right .testimonial-content {
	padding: 20px 20px 0px;
}	

/* Testimonial Source */
#content .right .testimonial-source {
	padding: 5px 15px 5px;
}

#content .right .testimonial-source p {
	margin: 0px;
	color: #fff;
}

#content .right .testimonial-source a {
	color: #fff;
}

#content .right .corporate .testimonial-source {
	background-color: #007a94;
}

#content .right .commercial .testimonial-source {
	background-color: #d7881f;
}

#content .right .residential .testimonial-source {
	background-color: #75b042;
}

#content .right .consulting .testimonial-source {
	background-color: #495866;
}

#content .right .distributor .testimonial-source {
	background-color: #766a63;
}




/* =============================================================================
	Blog 
   ========================================================================== */

.right h4 a, .right h1 a, .right a {
	color: #003a63;
}

.right form.comment-form {
	border-top: 1px dotted #003A63;
    margin-top: 40px;
    padding-top: 10px;
}

.right form.comment-form div {	
	display: block;
	margin-bottom: 5px;
}

.right form.comment-form label {
	width: 100px;
	display: inline-block;	
}	

.right form.comment-form input, .right form.comment-form textarea, .textarea-div textarea {
	border: 1px solid #003a63;
	height: 22px;
	padding: 0px 10px;	
}

.right form.comment-form textarea, .textarea-div textarea {
	height: 120px;
	min-height: 120px;
	max-height: 120px;
}

input#form1_submitComment {
	margin-left: 103px;
}
	
#content .right h2 {
	margin: 15px 0px 20px;
	font-size: 22px;	
}

legend {
	font-size: 15px;
	margin: 0px;
}	

.row.submit {
	padding: 0px;
}	
	

/* =============================================================================
   Accordion Menu
   ========================================================================== */
/*

#content ul#accordion li.dcjq-parent-li > a.dcjq-parent {
	background: #f6f6f6;
    color: #003658!important;
    font-size: 24px;
    font-weight: bold;
    padding: 10px;
    margin: 0px;
	opacity: 1;
	cursor: default;
}
*/

/* First Level Menu */

#content ul#accordion li a.menu-active, ul#accordion li a:hover {
	color: #ffffff;
}

/* Second Level Menu */
#content ul#accordion ul {
	margin: 0px;
	padding: 0px;
	display: none;
}
ul#accordion li {
	background:#4ca5ba;
}

ul#accordion li ul li {
	background: inherit;
}

#content ul#accordion li.accordion-header > a.accordion-header-link {
	background: #f6f6f6;
    color: #003658;
    font-size: 24px;
    font-weight: bold;
    padding: 10px;
    margin: 0px;
	cursor: text;
}

#content ul#accordion li.accordion-header > a.accordion-header-link:hover {
	background: #f6f6f6!important;
    color: #003658!important;
    font-weight: bold!important;
	cursor: text!important;
	opacity: 1;
}

#content ul#accordion ul li a {
}

#content ul#accordion li a.menu-active {
	background: #;
	font-weight: bold;
}	

#content ul#accordion li li a.active, ul#accordion li a:hover {
	background: #;
	color: #fff;
	opacity: 0.8;
}

#content ul#accordion li.-commercial-php {
	background: #d7891f;
}

#content ul#accordion li.-commercial-consulting-php {
	background: #646f78;
}

#content ul#accordion li.-commercial-distributors-php {
	background: #766a63;
}

/* Third Level Menu */

#content ul#accordion ul li li a {
	padding-left: 30px;
}

/* Fourth Level Menu */

#content ul#accordion ul li li li a {
	padding-left: 40px;
}

#content ul#accordion li.-products-industrial-wastewater-php {
	background: #d7891f;
}

#content ul#accordion li.-products-residential-php {
	background: #75b043;
}

#content ul#accordion li.-products-agribusiness-php {
	background: #d7891f;
}

#content ul#accordion li.-products-cleaning-solutions-php {
	background: #d7891f;
}

#content ul#accordion li.-products-equipment-php {
	background: #d7891f;
}

#content .solutions-left-menu ul#accordion li {
	background: #75b043;
}

#content ul#accordion li.-content-testimonials-commercial-php  {
	background: #d7891f;
}

#content ul#accordion li.-content-testimonials-residential-php  {
	background: #75b043;
}

#content ul#accordion li.-content-testimonials-distributors-php  {
	background: #766a63;
}


/* =============================================================================
   Contact Page
   ========================================================================== */
p.phone-reveal-block {
	color: #bfbfbf !important;
	font-weight: bold !important;
	padding: 0px !important;
	margin: 20px 0px 15px !important;
	font-size: 35px !important;
	letter-spacing: -1px !important;
  	font-family: "futura-pt",sans-serif !important;
	display: block !important;
	height: 35px !important;
	position: relative;
	width: 230px;
    text-align: left!important;
}

p.phone-reveal-block .phone-reveal {
	background: url(/images/bg-phone-reveal.png) no-repeat right center;
	position: absolute;
	top: -2px;
	right: 0;
	width: 100%;
    height: 30px;
    line-height: 30px;
    display: block;
    text-align: right!important;
}

p.phone-reveal-block .phone-reveal a {
	color: #003658;
    font-weight: bold;
    margin-right: 3px;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    line-height: 30px;
    display: inline-block;
	vertical-align: top;
    text-decoration: none;
	font-family: "futura-pt",sans-serif !important;
}

/* =============================================================================
   Contact Form
   ========================================================================== */

form#form-1 {
	
}

.row-left {
	float: left;
	width: 49%;
	margin-bottom: 13px;
}

.row-right {
	float: left;
	width: 47%;
	margin-bottom: 13px;
}

.row-left label, .row-right label, .clear label {
	width: 100px;
	float: left;
	font-size: 15px;
    line-height: 14px;
}

.row-left label i, .row-right label i {
	font-size: 11px;
}

.row-left input.text, .row-right input.text, .clear input.text {
	width: 200px;
	float: left;
}

.row-left input.text { 
	margin-right: 10px;
}

form .row {
	width: 100%;
	padding: 20px 0px 15px;
}

form .row.space {
	padding: 0px 0px 10px;
}

form .row.space input.text {
	height: 26px;
}

#contact-form label {
	font-size: 15px;
}
	
.row label {
	width: 340px;
	float: left;	
}

form select {
	width: 278px;
	margin-right: 30px;
	height: 24px;
	float: right;	
	border: 1px solid #003658;
	font-family: "freight-sans-pro", sans-serif;
	font-size: 15px;
}

.row textarea, .textarea-div textarea {
	float: left;
	width: 278px;
	height: 120px;
	margin-right: 30px;
	border: 1px solid #003658;
	font-family: "freight-sans-pro", sans-serif;
	font-size: 15px;
}

.textarea-div label {
	display: block;	
	padding: 0px 0 5px;
}

.textarea-div textarea {
	float: none;
	width: 597px;
	min-width: 597px;
	max-width: 597px;
	margin: 0px 0px 15px;
}

.row input.text {
	float: left;
	width: 278px;
	margin-right: 30px;
	border: 1px solid #003658;
	font-family: "freight-sans-pro", sans-serif;
	font-size: 15px;
}

.row-left input.text, .row-right input.text, .clear input.text {
	border: 1px solid #003658 !important;
	height: 14px;
	width: 190px;
	font-family: "freight-sans-pro", sans-serif;
	font-size: 15px;
	padding: 5px;
}	

form fieldset {
	margin: 5px 0px 15px;	
}

form fieldset .row {
	width: 49%;
	padding: 5px 0px 5px;
	float: left;
}

form fieldset .row label {
	float: right;
	width: 280px;
}

form fieldset .row input {
	float: left;
	margin: 4px 10px 0px 0px;
}

form p {
	font-size: 15px;
	line-height: 20px;
	margin: 10px 0px 15px;	
}

/* =============================================================================
   Bubble
   ========================================================================== */

.bubble {
	width: 228px;
	margin: 30px 0px 0px;
	text-align: center !important;
}

.bubble p, .bubble a, .bubble img {
	text-align: center;
	float: none !important;
}

.bubble img {
	margin: 0px 0px 15px;
	width: 100%;
}	

/* =============================================================================
   Footer
   ========================================================================== */

.back-to-top {
	display: none;
}

#footer {
	margin-bottom: 70px;
}	

#footer .container {
	background: #1a889f;
	border-radius: 10px 10px 0px 0px;
	margin: 0px 0px 0px 5px;
	color: #ffffff;
	font-size: 12px;
	height: 54px;
	margin: 0 auto;
	padding: 5px 10px;
	width: 940px;
}

#footer a {
	color: #ffffff;
	text-decoration: none;
}

#footer ul.icons {
	margin: 5px 0 0 0px;
	padding: 0px;	
}

#footer ul.icons li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px 10px 0px 0px;
}

#footer ul.icons li {
	padding: 0px 23px 0px 0px;	
}

#footer div.navigation ul {
	margin: 12px 0 20px;
	padding: 6px 0px 0px;
	list-style: none;
	height: 20px;
	float: right;
}

#footer div.navigation li {
	float: left;
	font-size: 12px;
	height: 12px;
	border-right: 1px solid #ffffff;
}

#footer div.navigation li a {
	line-height: 10px;
    padding: 0 15px;
    text-decoration: none;
    text-transform: uppercase;
	color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: 600;
}

#footer div.navigation li:last {
	border-right: 0px !important;	
}

#footer div.navigation li ul li {
	display: none !important;	
}

#footer p.left, #footer p.right {
	font-family: Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 12px;
    margin-top: 20px;
    padding: 0;
}	

#footer p.left a {
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 5px;
	border-left: 1px solid #ffffff;
}



/***** Search Page *****/

.cols2-nav-right {
	padding: 10px 30px; 
}

.cols2-nav-right .primary-content h1 {
	font-size: 30px;
    margin: 20px 0px 0px;
	color: #003658;
}

.cols2-nav-right .primary-content ul {
	margin: 0px;
	padding: 0px;
}	

.cols2-nav-right .primary-content li {
	list-style: none;
	padding-bottom: 5px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #003658;
}

.cols2-nav-right .primary-content li p a {
	color: #003658;
}

.cols2-nav-right .primary-content li h2 a {
	color: #00839F;
    font-size: 20px;
    margin: 0 0 13px !important;
}



/***** Login Form *****/

form.dist-login p {
	clear: both;
}

form.dist-login label {
	width: 100px;
	display: block;
	float: left;
}

form.dist-login input.text {
	width: 220px;
	border: 1px solid #003658;
	float: left;
	margin: 0px 0px 10px 0px;
}

form.dist-login input.submit {
    background: url(/images/layout/input-bg.png) no-repeat scroll center -22px !important;
    border-radius: 0 0 0 0;
	filter: none !important;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold !important;
    height: 18px;
    padding: 1px 10px !important;
    text-align: center;
    text-transform: uppercase;
    width: 42px;
	height: 20px;
	border: 0px;
	line-height: 18px;
	margin-left: 100px;
}


/***** Comments List *****/

.hentry {
	border-bottom: 1px dotted #003A63;
	margin-bottom: 20px;
    padding-bottom: 10px;	
}

.content ul.comments {
    
	margin: 0px;
	padding: 0px;
}

.content ul.comments li {
	list-style: none;
}	

.buttons p.btn {
	float: left;
	width: 100px;
	margin-right: 30px;
}

.buttons p.btn a {
  	display: block;
    line-height: 17px;
	height: 18px;
    text-decoration: none;
    width: 100px !important;
}



/* Services Menu */

ul#accordion li.-content-services-commercial-php a:hover, ul#accordion li.-content-services-commercial-php a.menu-active {
	background: #d7891f !important;
	color: #ffffff;
}

ul#accordion li.-content-services-residential-php a:hover, ul#accordion li.-content-services-residential-php a.menu-active {
	background: #75b043 !important;
	color: #ffffff;
}


ul#accordion li.-content-services-consulting-php a:hover, ul#accordion li.-content-services-consulting-php a.menu-active {
	background: #646f78 !important;
	color: #ffffff;
}

ul#accordion li.-content-services-distributors-php a:hover, ul#accordion li.-content-services-distributors-php a.menu-active  {
	background: #766a63 !important;
	color: #ffffff;
}

/*** Commercial Sub Menu ***/
ul#accordion li.-content-services-commercial-php {
	background: #d7891f;
	border-bottom: #d7891f;
}
/* Sub menu */
ul#accordion li.-content-services-commercial-php ul li {
	background: #d7891f !important;
}
/* Sub menu hover */
ul#accordion li.-content-services-commercial-php ul li a:hover {
	background: #d7891f !important;
}
/* Sub menu active */
ul#accordion li.-content-services-commercial-php ul li a.active,
ul#accordion li.-content-services-commercial-php ul li a.menu-active {
	background: #d7891f !important;
	color: #ffffff !important;
}


/*** Residential Sub Menu ***/
ul#accordion li.-content-services-residential-php {
	background: #75b043;
	border-bottom: #75b043;
}

ul#accordion li.-content-services-residential-php ul li {
	background: #75b043 !important;
}

ul#accordion li.-content-services-residential-php ul li a:hover {
	background: #75b043 !important;
}

ul#accordion li.-content-services-residential-php ul li a.active,
ul#accordion li.-content-services-residential-php ul li a.menu-active {
	background: #75b043 !important;
	color: #ffffff !important;
}

/*** Consulting Sub Menu ***/
ul#accordion li.-content-services-consulting-php {
	background: #646f78;
	border-bottom: #646f78;
}

/*** Distributors Sub Menu ***/
ul#accordion li.-content-services-distributors-php {
	background: #766a63;
	border-bottom: #766a63;
}

.right h3.orange {
	background: #E54F05;
	color: #ffffff;
}	

.right h3.green {
	background: #30b037;
	color: #ffffff;
}	

.right h3.grey {
	background: #495866;
	color: #ffffff;
}	

.right h3.brown {
	background: #786a62;
	color: #ffffff;
}	

.right h3.normal {
	background: #E5F1F9 !important;
    color: #003658 !important;
}


h3 + img {
	display: none;
}

.nivoSlider img {
max-width: none !important;
}

.row-select {
	padding: 20px 30px 15px 0px;
}

.row-select label {
	width: 330px;	
}

.row-select input {
	float: right;
	border: 1px solid #003658 !important;
    font-family: "freight-sans-pro",sans-serif;
    font-size: 15px;
    height: 14px;
    padding: 5px;
    width: 266px;
}	

.map {
	width: 630px;
	height: 300px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

.map iframe {
	width: 630px;
	height: 300px;
	border: 0px;
	scrolling: hidden;
	margin: 0px;
	overflow: hidden;
}


/*
#content ul#accordion li.-content-services-commercial-php li {
	background: #ec6c29;
}

#content ul#accordion li.-content-services-residential-php li {
	background: #50cf57;
}

#content ul#accordion li.-content-services-consulting-php li {
	background: #70808e;
}

#content ul#accordion li.-content-services-distributors-php {
	background: #938882;
}
*/

.green-content {
	background: #75b042;
	color: #fff;
	font-weight: 300;
	border-radius: 0 0 20px 0;
	padding: 10px 15px;
	margin: 15px 0px 20px;
	font-size: 22px;
	display: block;
}
.orange-content {
	background: #d7881f;
	color: #fff;
	font-weight: 300;
	border-radius: 0 0 20px 0;
	padding: 10px 15px;
	font-size: 20px;
	margin: 20px 0 25px;
	display: block;
}
.grey-content {
	background: #495866;
	color: #fff;
	font-weight: 300;
	border-radius: 0 0 20px 0;
	padding: 10px 15px;
	font-size: 20px;
	margin: 20px 0 25px;
	display: block;
}
.brown-content {
	background: #67574e;
	color: #fff;
	font-weight: 300;
	border-radius: 0 0 20px 0;
	padding: 10px 15px;
	font-size: 20px;
	margin: 20px 0 25px;
	display: block;
}
.product-listing .prod-list-description img {
	display: none;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	nav#main-nav li.menu-item-news ul {left: -10px;}
	nav#main-nav li.menu-item-contact-us ul {left: auto; right: 0;}
}

/* MOBILE RESPONSIVE */
/* 767px */
@media only screen and (max-width: 767px) {
	body {min-width: 0; width: 100%;}
	.container {min-width: 0; width: 100%;}
	img {max-width: 100%;}

	#header {height: auto; padding-bottom: 10px;}
	#header .logo-block {float: none; width: 170px; position: relative; z-index: 10; height: auto; display: inline-block; margin: 7px 6px 6px;}
	#header .logo-block a {padding: 0; margin: 0px; display: inline-block;}
	#header .logo-block img {width: 100%; height: auto; max-width: 100%; margin-top: -30px; position: relative;}
	#header .container {min-width: 0; width: 100%;}
	#header .container .head-right {padding: 0; display: block; height: auto;}
	#header p.phone {text-align: center !important; margin: 0 0px 5px !important; }
	#header p.phone a {color: #bfbfbf !important;}
	#header p.phone .phone-reveal {text-align: center!important; background: url(/images/bg-phone-reveal.png) repeat center center;}
	#header p.phone .phone-reveal a {color: #003658!important;}
	form#form1_search {height: auto; float: none; margin: 0 auto;}
	
	#header p.buttons {display: none;}

	.mobile-menu-icon {float: right; margin: 0 20px 0 0; display: block;}
	.mobile-menu-icon a {display: block; width: 45px; height: 35px; text-indent: -9999px; background: url(/images/ico-mobile-menu.png) 0 0 no-repeat;}
	.mobile-menu-icon.active a {background-position: 0 -35px;}
	nav#main-nav {position: absolute; top: 44px; right: 0; background: url(/images/bg-transparent.png) 0 0 repeat; height: auto;}
	nav#main-nav .nav {position: absolute; z-index: 10000; width: 100%; top: 35px; left: 0; display: none; background: #f6f6f6; border-bottom: 1px solid #003a63;}
	nav#main-nav .nav > .menu-container {border-top: 1px solid #003a63;}
	nav#main-nav ul li.menu-item-solutions-finder > a {padding: 5px 15px 7px;}

	nav#main-nav ul {margin: 0px!important; width: 100%;}
	nav#main-nav ul li {float: none; display: block; width: 100%; background: #f6f6f6; border-bottom: 1px solid #dedede;}
	nav#main-nav ul li a {padding-top: 9px; padding-bottom: 6px;}
	#main-nav ul ul {position: relative; top: 0; left: 0; display: none;}
	nav#main-nav ul ul li a {width: 100%; background: #f6f6f6; padding: 7px 0 7px 30px; box-sizing: border-box;}
	nav#main-nav ul ul ul {left: 0!important;}
	nav#main-nav ul ul ul li a {padding: 7px 0 7px 50px; box-sizing: border-box;}
	#main-nav ul li:hover > ul {opacity: 1; visibility: visible; margin: 0 0 10px!important; display: block;}

	nav#main-nav form.news {margin: 7px auto!important; position: relative; float: left; left: 50%; margin-left: -103.5px!important;}

	#slide {width: 100%; height: auto!important;}
	#slider {width: 100%; height: auto!important;}
	#slider img {width: 100%!important; height: auto!important;}
	.nivo-slice {width: 100%!important;}

	.banner {width: 100%; height: auto!important; min-width: 0!important;}
	.banner img {z-index: 10;}
	#content.container {min-width: 0!important; width: 100%;}
	section.content {padding: 20px 10px;}
	.home-btns {width: 100%;}
	.home-btn {float: none; width: 100%; left: 0; box-sizing: border-box; height: auto; margin-bottom: 20px; border-radius: 0px 0px 7px 6px;}
	.home-btn h3 {width: 100%;}
	.home-btn p {height: auto;}
	.home-btn p.btn {float: none;}
	.home-btn.commercial {background-size: cover!important; border-radius: 0px 0px 7px 6px; margin: 0 0 20px;}
	.home-btn.residential { background-size: cover!important; border-radius: 0px 0px 7px 6px;}
	.home-btn.consulting {background-size: cover!important; border-radius: 0px 0px 7px 6px;}
	#content h2 {font-size: 28px;}
	#content article.left { width: 100%;}
	#content article.left h2 {width: 100%; box-sizing: border-box;}
	#content article.right {width: 100%; padding: 10px; box-sizing: border-box; float: none;}
	#content article.right h3 {margin: 15px 0;}
	#content article.right h4 {line-height: 22px;}
	#content article.right img {height: 100%!important; margin: 0 0 20px 0; box-sizing: border-box;}
	ul.menu {width: 100%; box-sizing: border-box;}
	.bubble {width: 100%; box-sizing: border-box;}
	#content .right .testimonial {width: 100%;}
	#content .right .testimonial.alt {float: none;}
	#content article.right .product-listing img {height: auto!important; margin: 0 8px 10px 0; width: auto!important; max-width: 125px!important; }

	#contact-form {}
	#contact-form label {margin-bottom: 5px;}
	#contact-form select {width: 100%; float: none; margin: 0;}
	#contact-form  p {margin-bottom: 0;}
	#contact-form .row {padding: 0 0 5px;}
	#contact-form .row-left {width: 100%; float: none;}
	#contact-form .row-left input.text, #contact-form .row-right input.text, #contact-form .clear input.text {width: 96%; margin-bottom: 10px;}
	#contact-form .row-right {width: 100%; float: none;}
	#contact-form .row-select {padding: 10px 0;}
	#contact-form .row-select input {width: 96%; float: none; margin: 0; padding: 5px 0;}
	#contact-form fieldset .row {width: 100%; padding: 0;}
	#contact-form fieldset .row label {float: none; width: auto; margin-bottom: 10px;}
	#contact-form .textarea-div textarea {width: 100%; min-width: 0; max-width: 100%; box-sizing: border-box;}
	p.phone-reveal-block a {color: #bfbfbf !important;}
	p.phone-reveal-block .phone-reveal a {color: #003658!important;}

	#content .right .loyalty #contact-form .textarea-div textarea { width: 100%; min-width: 218px; max-width: 0;}

	.back-to-top { margin: 0 auto; text-align: center; display: block; margin-top: 20px;}
	.back-to-top a {color: #003658; background: #e5f1f9; display: inline-block; padding: 5px 10px; border-radius: 15px;}

	#footer {margin-bottom: 0; }
	#footer .container {width: 100%; box-sizing: border-box; height: 70px;}
	#footer ul.icons {text-align: center; margin: 5px 0;}
	#footer ul.icons li {float: none; display: inline-block; padding: 0px 8px 0px 8px;}
	#footer div.navigation ul {margin: 15px 0 0; height: 60px; text-align: center;}
	#footer div.navigation li {float: none; display: inline-block;}
	#footer div.navigation li a {padding: 0 9px;}
	#footer p.left, #footer p.right {text-align: center; margin-top: 10px; float: none;}
	#footer p.left a {display: block; border: none; margin: 0; padding: 0;}
}